{
    "makefile.launchConfigurations": [
        {
            "cwd": "/home/patrick/Sylva/build",
            "binaryPath": "/home/patrick/Sylva/build/Kernel.elf",
            "binaryArgs": []
        }
    ]
}